### Function

# Gdk.cairo_set_source_rgba

#### Declaration [src]

    void
    gdk_cairo_set_source_rgba (
      cairo_t* cr,
      const GdkRGBA* rgba
    )

#### Description [src]

Sets the specified `GdkRGBA` as the source color of `cr`.

#### Parameters

`cr` | `cairo_t*`
| a cairo context
| Ownership is not transferred to the callee
`rgba` | `GdkRGBA`
| a `GdkRGBA`
| Ownership is not transferred to the callee